<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Aggiungi</string>
	<key>All</key>
	<string>Tutti</string>
	<key>Allow</key>
	<string>Consenti</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Check for Updates…</key>
	<string>Cerca aggiornamenti…</string>
	<key>Choose From Library</key>
	<string>Scegli dalla libreria</string>
	<key>Choose Songs</key>
	<string>Scegli brani</string>
	<key>Classic</key>
	<string>Classico</string>
	<key>Clear</key>
	<string>Cancella</string>
	<key>Close</key>
	<string>Chiudi</string>
	<key>Connect</key>
	<string>Collega</string>
	<key>Copy Address</key>
	<string>Copia indirizzo</string>
	<key>Create</key>
	<string>Crea</string>
	<key>Custom</key>
	<string>Personalizzato</string>
	<key>Decline</key>
	<string>Rifiuta</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Deselect All</key>
	<string>Deseleziona tutto</string>
	<key>Discard Changes</key>
	<string>Annulla modifiche</string>
	<key>Disconnect</key>
	<string>Disconnetti</string>
	<key>Done</key>
	<string>Fatto</string>
	<key>Duplicate</key>
	<string>Duplica</string>
	<key>Edit</key>
	<string>Modifica</string>
	<key>Enable %@</key>
	<string>Abilita %@</string>
	<key>Go</key>
	<string>Vai</string>
	<key>Got it</key>
	<string>Capito</string>
	<key>Help</key>
	<string>Aiuto</string>
	<key>Hide Inspector</key>
	<string>Nascondi ispettore</string>
	<key>Learn more</key>
	<string>Scopri di più</string>
	<key>Manage</key>
	<string>Gestisci</string>
	<key>More</key>
	<string>Altro</string>
	<key>None</key>
	<string>Nessuno</string>
	<key>Not Now</key>
	<string>Non ora</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>Disattivato</string>
	<key>On</key>
	<string>Attivato</string>
	<key>One</key>
	<string>Uno</string>
	<key>Paste</key>
	<string>Incolla</string>
	<key>Paste Image</key>
	<string>Incolla immagine</string>
	<key>Rate</key>
	<string>Valuta</string>
	<key>Really?</key>
	<string>Davvero?</string>
	<key>Reconnect</key>
	<string>Riconnetti</string>
	<key>Redo</key>
	<string>Ripeti</string>
	<key>Remove</key>
	<string>Rimuovi</string>
	<key>Rename</key>
	<string>Rinomina</string>
	<key>Replace</key>
	<string>Sostituisci</string>
	<key>Reset</key>
	<string>Ripristina</string>
	<key>Save</key>
	<string>Salva</string>
	<key>Save Changes</key>
	<string>Salva modifiche</string>
	<key>Select</key>
	<string>Seleziona</string>
	<key>Select All</key>
	<string>Seleziona tutto</string>
	<key>Send Feedback</key>
	<string>Invia feedback</string>
	<key>Share</key>
	<string>Condividi</string>
	<key>Show All</key>
	<string>Mostra tutto</string>
	<key>Show Inspector</key>
	<string>Mostra ispettore</string>
	<key>Show Less</key>
	<string>Mostra meno</string>
	<key>Show More</key>
	<string>Mostra altro</string>
	<key>Show in Finder</key>
	<string>Mostra nel Finder</string>
	<key>Try Again</key>
	<string>Riprova</string>
	<key>Undo</key>
	<string>Annulla</string>
	<key>Unknown</key>
	<string>Sconosciuto</string>
	<key>View</key>
	<string>Visualizza</string>
	<key>Visible</key>
	<string>Visibile</string>
	<key>in</key>
	<string>in</string>
	<key>of</key>
	<string>di</string>
	<key>result</key>
	<string>risultato</string>
	<key>results</key>
	<string>risultati</string>
	<key>total</key>
	<string>totale</string>
</dict>
</plist>
